### Method

# EDataCal DataCalView get_object_path

since: 3.8

#### Declaration [src]

    const gchar*
    e_data_cal_view_get_object_path (
      EDataCalView* view
    )

#### Description [src]

Return the object path at which the CalendarView D-Bus inteface is exported.

Available since: 3.8

Gets property | `EDataCal.DataCalView:object-path`

#### Return value

Type: `const gchar*`

The object path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.